<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Wheel of fortune</title>
  </head>
  <body>
    <button id="spin">Spin</button>
    <div class="arrow-container">
      <span class="arrow"></span>
    </div>
    <div class="container">
      <div class="one"><span>100 лв</span></div>
      <div class="two"><span>20 лв</span></div>
      <div class="three"><span>5 лв</span></div>
      <div class="four"><span>10 лв</span></div>
      <div class="five"><span>200 лв</span></div>
      <div class="six"><span>2 лв</span></div>
      <div class="seven">
        <span> Free Spins!!! </span>
      </div>
      <div class="eight"><span>2 лв</span></div>
      <div class="nine"><span>5 лв</span></div>
      <div class="ten"><span> 10 лв</span></div>
      <div class="eleven"><span>5 лв</span></div>
      <div class="twelve"><span>50 лв</samp></div>
      <div class="thirteen"><span>20 лв</span></div>
      <div class="fourteen"><span>10 лв</span></div>
      <div class="fifteen"><span>100 лв</span></div>
      <div class="sixteen"><span>5 лв</span></div>
    </div>
    <h1 id="winnings">0 лв</h1>
    <script src="script.js"></script>
  </body>
</html>
